ul.tiles {
     list-style: none !important;
     margin: 0;
     padding: 0;
     font-size: 14px;
}
 ul.tiles > li {
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
     margin: 0 0 20px 0;
     padding: 0;
     max-width: 285px;
     float: left;
     width: calc(33.33% - 10px);
     margin: 0 5px;
}
 ul.tiles > li > a {
     display: block;
     position: relative;
     border: solid 1px #eeeeee;
}
 ul.tiles > li > a:hover {
     outline: solid 1px #0098c3;
}
 ul.tiles > li > a:hover.blue {
     outline-color: #0098c3;
     border-color: #0098c3;
}
 ul.tiles > li > a:hover.green {
     outline-color: #6e9934;
     border-color: #6e9934;
}
 ul.tiles > li > a:hover.magenta {
     outline-color: #a40084;
     border-color: #a40084;
}
 ul.tiles > li > a:hover.orange {
     outline-color: #d2492a;
     border-color: #d2492a;
}
 ul.tiles img {
     display: block;
     margin: 0;
     border: none;
}
 ul.tiles div.description {
     position: absolute;
     bottom: 0;
     left: 0;
     right: 0;
     padding: 10px;
     height: 145px;
     overflow: hidden;
}
 ul.tiles div.description * {
     color: white;
}
 ul.tiles div.description h3 {
	margin: 0 0 8px 0;
	font-family: "caecilia", Georgia, Serif;
	font-size: 1.28571em !important;
}
 ul.tiles div.description p {
     margin: 0 !important;
}
 ul.tiles div.description.blue {
     background: #0098c3;
     background: rgba(0, 152, 195, 0.85);
}
 ul.tiles div.description.green {
     background: #6e9934;
     background: rgba(110, 153, 52, 0.85);
}
 ul.tiles div.description.magenta {
     background: #a40084;
     background: rgba(164, 0, 132, 0.85);
}
 ul.tiles div.description.orange {
     background: #d2492a;
     background: rgba(210, 73, 42, 0.85);
}
#ctl01_fwXmlBottom1_ctl00{
	display: flex;
	justify-content: center; /* Horizontally centers the content */
	align-items: center;
}
 